<%@ page import="performa.orm.* , performa.orm.types.* , performa.orm.search.*, performa.reports.*, performa.utils.*, oneit.security.oauth.orm.*" %>
<%@ page import="oneit.security.jsp.PasswordDIHandler" %>
   
<script>
    $(document).ready(function(){
	$('select').select2({
		minimumResultsForSearch: Infinity
	});
	$('.navbar-toggle').click(function(){
		$('.main-menu ul').slideToggle();
	});
    });
</script>